//############################################################
//# == X12 MUONLINE SERVER EMULATOR
//# == www.muemu.tech
//# == (C) 2020 MUEMU
//# == Update: 12.0.8.4
//# ----------------------------------------------------------
//# -- File is a part of MUEMU MuOnline Server files.
//############################################################

[PotionSystem]
;===========================
; Hack Settings
;============================
CheckAutoPotionHack = 1
CheckAutoPotionHackTolerance = 500

;=============================
; Potion Settings
;=============================
ApplePotionRate = 10
SmallLifePotionRate = 20
MidleLifePotionRate = 30
LargeLifePotionRate = 40
SmallManaPotionRate = 20
MidleManaPotionRate = 30
LargeManaPotionRate = 40
SmallShieldPotionRate = 25
MidleShieldPotionRate = 35
LargeShieldPotionRate = 45
SmallCompoundPotionRate1 = 10
SmallCompoundPotionRate2 = 5
MidleCompoundPotionRate1 = 25
MidleCompoundPotionRate2 = 10
LargeCompoundPotionRate1 = 45
LargeCompoundPotionRate2 = 20
EliteLifePotionRate = 100
EliteManaPotionRate = 100
EliteShieldPotionRate = 65